/* ------Стиль скроллбара------ */

@media screen and (min-width: 961px) {
    ::-webkit-scrollbar-thumb {
        background: #FFDD81; /* цвет скроллбара */
        border-radius: 0px; /* радиус скругления скроллбара */
    }

    ::-webkit-scrollbar {
        width: 5px; /* ширина вертикального скроллбара */
        height: 0px; /* высота горизонтального скроллбара */
        background: #ffffff; /* цвет фона под скроллбаром */
    }
}

/* ------Стиль ссылок------ */

.link[data-elem-type="text"] a {
    text-decoration: none !important;
    color: #202020 !important;
    display: absolute !important;
    transition: all 0.3s ease-in-out;
}

.link[data-elem-type="text"] a:hover {
    color: #ff8562 !important;
}

.link_privacy[data-elem-type="text"] a {
    text-decoration: none !important;
    color: #ff8562 !important;
    display: absolute !important;
    transition: all 0.3s ease-in-out;
}

.link_privacy[data-elem-type="text"] a:hover {
    text-decoration: underline #ff8562 !important;
}